function limitText(limitField, limitNum) {
    if (limitField.value.length > limitNum) {
        limitField.value = limitField.value.substring(0, limitNum);
    } 
	}
/* function checkExists()
{
    var businessTypeParent	 =   $('#businessTypeParent').val();
    var businessTypeName  	 =   $.trim($("#businessTypeName").val());
	businessTypeName	=	$.URLEncode(businessTypeName);
    businessTypeID   	 =   $("#businessTypeID").val();
  if(businessTypeName!=''){
    $.ajax({
        type: "POST",
        url: GLOBAL_BASE_PATH+"/businesstype/ajaxbusinessTypeExits/",
        data: "businessTypeParent="+businessTypeParent+"&businessTypeName="+businessTypeName+"&businessTypeID="+businessTypeID,
        success: function(msg){
            $('#validateCityName').val(msg);
            $("#validateCity").change();
    }
  });
  }
} */

/* $("#submit").click(function() {    
var businessTypeParent	 =   $('#businessTypeParent').val();
    var businessTypeName  	 =   $.trim($("#businessTypeName").val());
	businessTypeName	=	$.URLEncode(businessTypeName);
    businessTypeID   	 =   $("#businessTypeID").val();
  if(businessTypeName!=''){
    $.ajax({
		cache: false,
		async:false,
        type: "POST",
        url: GLOBAL_BASE_PATH+"/businesstype/ajaxbusinessTypeExits/",
        data: "businessTypeParent="+businessTypeParent+"&businessTypeName="+businessTypeName+"&businessTypeID="+businessTypeID,
        success: function(msg){ 
            if(msg=="1"){
				$('#validateCityName').val(msg);         
            }
            $("#validateCity").change();
    }
  });
  }
}); */
